@charset "UTF-8";
/* CSS Document */
h5 {
	position: relative;
	font-size:120%;
	line-height:300%;
	margin:1rem 0;
}

h5:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 7px;
  background: -webkit-repeating-linear-gradient(-45deg, #eaf3fb, #eaf3fb 2px, #fff 2px, #fff 4px);
  background: repeating-linear-gradient(-45deg, #eaf3fb, #eaf3fb 2px, #fff 2px, #fff 4px);
}

.lio1 ul, ol {
  color: #1e366a;
	border-top: solid #fff 1px;/*上のボーダー*/
  border-bottom: solid #fff 1px;/*下のボーダー*/
  padding: 0.5em 0 0.5em 1.5em;
}

.lio1 ul li, ol li {
  line-height: 1.5;
  padding: 0.5em 0;
}

h4 {
  position: relative;
  padding: 0 20px;
  text-align: left;
}

h4:before {
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 2px;
  content: '';
  background: #000;
}

h4 span {
  position: relative;
  padding: 0 1em;
  background: #fff;
}
